Marquis C532-N6 : { 
   cpu : [ "SLKX" ],
   excludedcpus : [  ],
   memory : [ "DDR4_3200" ],
   memnotes :  [ "Note: When populating <b>8</b> modules, the memory bus speed will be reduced to <b>2666mhz</b>." ],
   memopts : [ 4, 8 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 4,
   maxhd : 6,
   drives2 : [ "SSDNVME" ],
   audio : "Onboard Realtek S1220A 8-channel (7.1) High Definition audio",
   usb : "4xUSB 3.1 Gen1, 2xUSB3.1 Gen2 (Type-A and Type-C) ports",
   network : "Onboard Intel 219V PCI Express Gigabit Ethernet Controllers",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "3xPCIe x16 v3, 2xPCIe x4 v3, 1xPCIe x1 v3",
   video : [ "PCX", "PCXLV" ],
   image : "Meshify2Compact_Small.jpg",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64" ],
   hwraid : 0
}

Marquis C532-T : { 
   cpu : [ "SLKX" ],
   memory : [ "DDR4_3200" ],
   memnotes :  [ "Note: When populating <b>8</b> modules, the memory bus speed will be reduced to <b>2666mhz</b>." ],
   memopts : [ 4, 8 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 2,
   maxhd : 4,
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   audio : "Onboard Realtek S1220A 8-channel (7.1) High Definition audio",
   usb : "4xUSB 3.1 Gen1, 2xUSB3.1 Gen2 (Type-A and Type-C) ports",
   network : "Onboard Intel 219V PCI Express Gigabit Ethernet Controllers",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "3xPCIe x16 v3, 2xPCIe x4 v3, 1xPCIe x1 v3",
   video : [ "PCX", "PCXLV" ],
   image : "Meshify2Compact_Small.jpg",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64" ],
   hwraid : 0
}

Marquis C538-T : {
   cpu : [ "ALK1700" ],
   memory : [ "DDR5_5200" ],
   memopts : [ 2, 4 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   opticalnote : "",
   hwraid : 0,
   audio : "Onboard Realtek 8-channel (7.1) High Definition audio",
   usb : "1xUSB 3.2 Gen2x2 port, 3xUSB 3.2 Gen2 ports, 4xUSB 3.2 Gen1 ports",
   network : "Onboard Intel PCI Express 2.5Gigabit Ethernet controller",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "1xPCIe x16 v5, 1xPCIe x16 v3, 1xPCIe x4 v3, 2xPCIe x1 v3 slots",
   video : [ "UHD770Z690", "PCX", "PCXLV" ],
   image : "Meshify2Compact_Small.jpg",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64" ],
   excludedos : ["" ],
   maxhd1: 2,
   maxhd2: 3,
   maxhd : 4, 
   drives2 : [ "SSDNVME", "SATAR", "SSDSATA" ]
}

Marquis C534-N6 : { 
   cpu : [ "SLKW" ],
   memory : [ "DDR4_3200REG" ],
   memopts : [ 4, 8 ],
   memnotes :  [ "Note: When populating <b>8</b> modules, the memory bus speed will be reduced to <b>2666mhz</b>." ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 4,
   maxhd : 6,
   drives2 : [ "SSDNVME" ],
   audio : "Onboard Realtek S1220A 8-channel (7.1) High Definition audio",
   usb : "4xUSB 3.1 Gen1, 2xUSB3.1 Gen2 (Type-A) ports",
   network : "Onboard Intel 219LM and Aquantia AQC108 PCI-Express Gigabit/5Gigabit Ethernet Controllers",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "3xPCIe x16 v3, 1xPCIe x4 v3",
   video : [ "AST25K", "PCX", "PCXLV" ],
   image : "Meshify2Compact_Small.jpg",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64" ],
   hwraid : 0
}

Marquis C539-T : {
   cpu : [ "ALK1700" ],
   memory : [ "DDR5_5200" ],
   memopts : [ 2, 4 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   opticalnote : "",
   hwraid : 0,
   audio : "Onboard Realtek 8-channel (7.1) High Definition audio",
   usb : "1xUSB 3.2 Gen2x2 port, 3xUSB 3.2 Gen2 ports, 4xUSB 3.2 Gen1 ports",
   network : "Onboard Intel PCI Express 2.5Gigabit & Wi-Fi 6E Ethernet controller",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "1xPCIe x16 v5, 1xPCIe x16 v4, 1xPCIe x4 v4, 2xPCIe x1 v3 slots",
   video : [ "UHD770Z690", "PCX", "PCXLV" ],
   image : "K838GT_sm.png",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64" ],
   excludedos : ["" ],
   maxhd1: 2,
   maxhd2: 3,
   maxhd : 4, 
   drives2 : [ "SSDNVME", "SATAR", "SSDSATA" ]
}

Marquis C541-T : {
   cpu : [ "AR1851" ],
   memory : [ "DDR5_6400" ],
   memopts : [ 2, 4 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   opticalnote : "",
   hwraid : 0,
   audio : "Onboard Realtek 8-channel (7.1) High Definition audio",
   usb : "1xThunderbolt 4 Type-C port, 1xUSB 20Gbps Type-C port, 3xUSB 10Gbps Type-A ports, 3xUSB 5Gbps Type-A ports",
   network : "Onboard Intel PCI Express 2.5Gigabit & Wi-Fi 7 Ethernet controller",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "1xPCIe x16 v5, 1xPCIe x16 v4, 1xPCIe x4 v4, 2xPCIe x1 v4 slots",
   video : [ "UHD770Z690", "PCX", "PCXLV" ],
   image : "K838GT_sm.png",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64" ],
   excludedos : ["" ],
   maxhd1: 2,
   maxhd2: 3,
   maxhd : 4, 
   drives2 : [ "SSDNVME", "SATAR", "SSDSATA" ]
}

Marquis C534-T : { 
   cpu : [ "SLKW" ],
   memory : [ "DDR4_3200REG" ],
   memopts : [ 4, 8 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 2,
   maxhd : 4,
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   audio : "Onboard Realtek S1220A 8-channel (7.1) High Definition audio",
   usb : "4xUSB 3.1 Gen1, 2xUSB3.1 Gen2 (Type-A) ports",
   network : "Onboard Intel 219LM and Aquantia AQC108 PCI-Express Gigabit/5Gigabit Ethernet Controllers",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "3xPCIe x16 v3, 1xPCIe x4 v3",
   video : [ "AST25K", "PCX", "PCXLV" ],
   image : "Meshify2Compact_Small.jpg",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64" ],
   hwraid : 0
}

Marquis C540-T : { 
   cpu : [ "ICELKW" ],
   memory : [ "DDR4_3200REG" ],
   memopts : [ 4, 8 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 1,
   maxhd2: 2,
   maxhd : 3,
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   audio : "Built-in HDMI audio (require monitor with HDMI or Display Port connection",
   usb : "5xUSB 3.2 Gen1, 6xUSB 2.0 ports",
   network : "Onboard dual-port Intel i210-AT PCI-Express Gigabit Ethernet controller",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "2xPCIe x16 v4, 2xPCIe x8 v4, 3xPCIe x8 v3",
   video : [ "AST2600", "PCX", "PCXLV" ],
   image : "Meshify2Compact_Small.jpg",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64TPM" ],
   hwraid : 0
}

Marquis C540-N5 : { 
   cpu : [ "ICELKW" ],
   memory : [ "DDR4_3200REG" ],
   memopts : [ 4, 8 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 1,
   maxhd2: 4,
   maxhd : 5,
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   audio : "Built-in HDMI audio (require monitor with HDMI or Display Port connection",
   usb : "5xUSB 3.2 Gen1, 6xUSB 2.0 ports",
   network : "Onboard dual-port Intel i210-AT PCI-Express Gigabit Ethernet controller",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "2xPCIe x16 v4, 2xPCIe x8 v4, 3xPCIe x8 v3",
   video : [ "AST2600", "PCX", "PCXLV" ],
   image : "Meshify2Compact_Small.jpg",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64TPM" ],
   hwraid : 0
}

Marquis C542-TT : { 
   cpu : [ "XEONW24" ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 1,
   maxhd2: 2,
   maxhd : 3,
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   audio : "Onboard Realtek ALC888S 8-channel (7.1) High Definition audio",
   usb : "4xUSB 3.2 Gen2, 2xUSB 3.2 Gen2x2, 2xUSB 2.0 ports",
   network : "Onboard Intel i210-AT 1G and Marvell AQC113 10G Ethernet controllers",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "3xPCIe x16 v5, 1xPCIe x4 v4",
   video : [ "AST2600", "PCX", "PCXLV" ],
   image : "K838GT_sm.png",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64" ],
   hwraid : 0
}

Marquis C542-N6 : { 
   cpu : [ "XEONW24" ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 4,
   maxhd : 6,
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   audio : "Onboard Realtek ALC888S 8-channel (7.1) High Definition audio",
   usb : "4xUSB 3.2 Gen2, 2xUSB 3.2 Gen2x2, 2xUSB 2.0 ports",
   network : "Onboard Intel i210-AT 1G and Marvell AQC113 10G Ethernet controllers",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "3xPCIe x16 v5, 1xPCIe x4 v4",
   video : [ "AST2600", "PCX", "PCXLV" ],
   image : "K838GT_sm.png",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64" ],
   hwraid : 0
}

Marquis C543-TT : { 
   cpu : [ "XEONW34" ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 8 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 4,
   maxhd2: 2,
   maxhd : 6,
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   audio : "Onboard Realtek S1220A 8-channel (7.1) High Definition audio",
   usb : "1xUSB 3.2 Gen2x2, 5xUSB 3.2 Gen2, 2xUSB 2.0 ports",
   network : "Onboard Intel X710-AT2 dual-port 10G Ethernet controllers",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "6xPCIe x16 v5, 1xPCIe x16 v5 (x8 signal)",
   video : [ "AST2600", "PCX", "PCXLV" ],
   image :  K838GT_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64TPM" ],
   hwraid : 0
}

Marquis C543-GTT : { 
   cpu : [ "XEONW34" ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 8 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 4,
   maxhd2: 2,
   maxhd : 6,
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   audio : "Onboard Realtek S1220A 8-channel (7.1) High Definition audio",
   usb : "1xUSB 3.2 Gen2x2, 5xUSB 3.2 Gen2, 2xUSB 2.0 ports",
   network : "Onboard Intel X710-AT2 dual-port 10G Ethernet controllers",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "6xPCIe x16 v5, 1xPCIe x16 v5 (x8 signal)",
   video : [ "AST2600", "GPUA2", "GPUA2ADA" ],
   image :  K838GT_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64TPM" ],
   hwraid : 0
}

Marquis K834-T : { 
   cpu : [ "EPYC1P" ],
   memory : [ "DDR4_3200REG" ],
   memopts : [ 8 ],
   memnotes :  [ "Note: If only <b>4</b> modules is selected, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 2,
   maxhd : 4,
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   network : "Onboard Broadcom BCM5720 Dual-port Gigabit Ethernet",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "5xPCIe x16 v4, 2xPCIe x8 v4",
   video : [ "PCX", "PCXLV" ],
   image : "Meshify2Compact_Small.jpg",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64TPM" ],
   hwraid : 0
}

Marquis K834-TT : { 
   cpu : [ "EPYC1P" ],
   memory : [ "DDR4_3200REG" ],
   memopts : [ 8 ],
   memnotes :  [ "Note: If only <b>4</b> modules is selected, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 2,
   maxhd : 4,
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   network : "Onboard Broadcom BCM57416 Dual-port 10Gigabit Ethernet",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "5xPCIe x16 v4, 2xPCIe x8 v4",
   video : [ "PCX", "PCXLV" ],
   image : "Meshify2Compact_Small.jpg",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64TPM" ],
   hwraid : 0
}

Marquis K834G-T : { 
   cpu : [ "EPYC1P" ],
   memory : [ "DDR4_3200REG" ],
   memopts : [ 8 ],
   memnotes :  [ "Note: If only <b>4</b> modules is selected, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 2,
   maxhd : 4,
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   network : "Onboard Broadcom BCM5720 Dual-port Gigabit Ethernet",
   ethernet : "",
   freeslot : 1,
   slot : "5xPCIe x16 v4, 2xPCIe x8 v4",
   video : [ "AST2600", "GPUA2", "GPUA2ADA" ],
   image : "K838GT_sm.png",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64TPM" ],
   hwraid : 0
}

Marquis K834G-TT : { 
   cpu : [ "EPYC1P" ],
   memory : [ "DDR4_3200REG" ],
   memopts : [ 8 ],
   memnotes :  [ "Note: If only <b>4</b> modules is selected, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 2,
   maxhd : 4,
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   network : "Onboard Broadcom  BCM57416 Dual-port 10Gigabit Ethernet",
   ethernet : "",
   freeslot : 1,
   slot : "5xPCIe x16 v4, 2xPCIe x8 v4",
   video : [ "AST2600", "GPUA2", "GPUA2ADA" ],
   image : "K838GT_sm.png",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64TPM" ],
   hwraid : 0
}

Marquis K838-T : { 
   cpu : [ "RYZENWRX" ],
   memory : [ "DDR4_3200REG" ],
   memopts : [ 4, 8 ],
   memnotes : [ "<b>Note: If only <b>4</b> modules is populated, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 4,
   maxhd2: 2,
   maxhd : 6,
   drives2 : [ "SSDNVME",  "SATAR" ],
   audio : "Onboard Realtek ALC1220 8-channel (7.1) High Definition audio",
   network : "Onboard Marvell AQC113C 10Gbit and Intel i211-AT Gigabit Ethernet",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "6xPCIe x16 v4",
   video : [ "PCX", "PCXLV" ],
   image :  torrent_eatx_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64M12TPM" ],
   hwraid : 0
}

Marquis K838-GT : { 
   cpu : [ "RYZENWRX" ],
   memory : [ "DDR4_3200REG" ],
   memopts : [ 4, 8 ],
   memnotes : [ "<b>Note: If only <b>4</b> modules is populated, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 4,
   maxhd2: 2,
   maxhd : 6,
   drives2 : [ "SSDNVME",  "SATAR" ],
   audio : "Onboard Realtek ALC1220 8-channel (7.1) High Definition audio",
   network : "Onboard Marvell AQC113C 10Gbit and Intel i211-AT Gigabit Ethernet",
   ethernet : "",
   freeslot : 1,
   slot : "6xPCIe x16 v4",
   video : [ "GPUA2", "GPUA2ADA" ],
   image :  K838GT_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64M12TPM" ],
   hwraid : 0
}

Marquis K842-TT : { 
   cpu : [ "RYZENTR7" ],
   memory : [ "DDR5_5600REG" ],
   memopts : [ 4 ],
   memnotes : [ "" ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 4,
   maxhd2: 2,
   maxhd : 5,
   drives2 : [ "SSDNVME",  "SATAR" ],
   audio : "Onboard Realtek ALC897 8-channel (7.1) High Definition audio",
   network : "Onboard Marvell AQC113C 10Gb and Realtek 8125 2.5Gb Ethernet",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "2xPCIe x16 v5, 1xPCIe x16 v4",
   video : [ "PCX", "PCXLV" ],
   image :  K842_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64GBTPM" ],
   hwraid : 0
}

Marquis K842-GTT : { 
   cpu : [ "RYZENTR7" ],
   memory : [ "DDR5_5600REG" ],
   memopts : [ 4 ],
   memnotes : [ "" ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 4,
   maxhd2: 2,
   maxhd : 6,
   drives2 : [ "SSDNVME",  "SATAR" ],
   audio : "Onboard Realtek ALC897 8-channel (7.1) High Definition audio",
   network : "Onboard Marvell AQC113C 10Gb and Realtek 8125 2.5Gb Ethernet",
   ethernet : "",
   freeslot : 1,
   slot : "2xPCIe x16 v5, 1xPCIe x16 v4",
   video : [ "GPUA2", "GPUA2ADA" ],
   image :  K842_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64GBTPM" ],
   hwraid : 0
}

Marquis K843-TT : { 
   cpu : [ "RYZENTRP7" ],
   memory : [ "DDR5_5600REG" ],
   memopts : [ 8 ],
   memnotes : [ "" ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 4,
   maxhd2: 2,
   maxhd : 6,
   drives2 : [ "SSDNVME",  "SATAR" ],
   audio : "Onboard Realtek 1220P 8-channel (7.1) High Definition audio",
   network : "Onboard Intel X550-AT2 dual-port 10Gbit Ethernet",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "7xPCIe x16 v5",
   video : [ "PCX", "PCXLV" ],
   image :  K842_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64GBTPM" ],
   hwraid : 0
}

Marquis K843-GTT : { 
   cpu : [ "RYZENTRP7" ],
   memory : [ "DDR5_5600REG" ],
   memopts : [ 8 ],
   memnotes : [ "" ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 4,
   maxhd2: 2,
   maxhd : 6,
   drives2 : [ "SSDNVME",  "SATAR" ],
   audio : "Onboard Realtek 1220P 8-channel (7.1) High Definition audio",
   network : "Onboard Intel X550-AT2 dual-port 10Gbit Ethernet",
   ethernet : "",
   freeslot : 1,
   slot : "7xPCIe x16 v5",
   video : [ "GPUA2", "GPUA2ADA" ],
   image :  K842_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64GBTPM" ],
   hwraid : 0
}

Marquis K845-TT : { 
   cpu : [ "EPYCTN" ],
   cpuopts : [ 2 ],
   memory : [ "DDR5_5600REG" ],
   memopts : [ 8, 12, 16, 24 ],
   memnotes : [ "" ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 1,
   maxhd2: 4,
   maxhd : 5,
   drives2 : [ "SSDNVMEU2",  "SATAR" ],
   audio : "",
   network : "Onboard Broadcom BCM57416 dual-port 10Gbit Ethernet",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "4xPCIe x16 v5",
   video : [ "PCX", "PCXLV" ],
   image :  torrent_eatx_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64GBTPM" ],
   hwraid : 0
}

Marquis K839-T : { 
   cpu : [ "RYZEN4" ],
   memory : [ "DDR5_5200" ],
   memopts : [ 2, 4 ],
   memnotes :  [ "Note: When populating <b>4</b> modules, the memory bus speed will be reduced to <b>4000mhz</b>." ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 2,
   maxhd : 4,
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   audio : "Onboard Realtek ALC4080 8-channel (7.1) High Definition audio",
   network : "Onboard Realtek 8125 2.5Gigabit Ethernet",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "1xPCIe x16 v4, 2xPCIe x4 v4, 1xPCIe x1 v4",
   video : [ "PCX", "PCXLV" ],
   excludedos : ["" ],
   image : "K838GT_sm.png",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64" ],
   hwraid : 0
}

Marquis K839-GT : { 
   cpu : [ "RYZEN4" ],
   memory : [ "DDR5_5200" ],
   memopts : [ 2, 4 ],
   memnotes :  [ "Note: When populating <b>4</b> modules, the memory bus speed will be reduced to <b>4000mhz</b>." ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 2,
   maxhd : 4,
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   audio : "Onboard Realtek ALC4080 8-channel (7.1) High Definition audio",
   network : "Onboard Realtek 8125 2.5Gigabit Ethernet",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "1xPCIe x16 v4, 2xPCIe x4 v4, 1xPCIe x1 v4",
   video : [ "GPUA2", "GPUA2ADA", "PCX", "PCXLV" ],
   excludedos : ["" ],
   image : "K838GT_sm.png",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64" ],
   hwraid : 0
}

Marquis K841-T : { 
   cpu : [ "EPYCTN1P" ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12 ],
   memnotes :  [ "Note: If only <b>8</b> modules is selected, accumulated memory bandwidth will be reduced by <b>33%</b>." ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 2,
   maxhd : 4,
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   network : "Onboard Broadcom BCM5720 Dual-port Gigabit Ethernet",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "3xPCIe x16 v5, 2xPCIe x8 v5",
   video : [ "PCX", "PCXLV" ],
   image : "Torrent_Compact_sm.png",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER64TPM" ],
   hwraid : 0
}

Marquis K841-TT : { 
   cpu : [ "EPYCTN1P" ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12 ],
   memnotes :  [ "Note: If only <b>8</b> modules is selected, accumulated memory bandwidth will be reduced by <b>33%</b>." ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 2,
   maxhd : 4,
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   network : "Onboard Broadcom BCM57416 Dual-port 10Gigabit Ethernet",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "3xPCIe x16 v5, 2xPCIe x8 v5",
   video : [ "PCX", "PCXLV" ],
   image : "Torrent_Compact_sm.png",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER64TPM" ],
   hwraid : 0
}

Marquis K841-N6 : { 
   cpu : [ "EPYCTN1P" ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12 ],
   memnotes :  [ "Note: If only <b>8</b> modules is selected, accumulated memory bandwidth will be reduced by <b>33%</b>." ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 4,
   maxhd : 6,
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   network : "Onboard Broadcom BCM5720 Dual-port Gigabit Ethernet",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "3xPCIe x16 v5, 2xPCIe x8 v5",
   video : [ "PCX", "PCXLV" ],
   image : "Torrent_Compact_sm.png",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER64TPM" ],
   hwraid : 0
}

Marquis K841-N6T : { 
   cpu : [ "EPYCTN1P" ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12 ],
   memnotes :  [ "Note: If only <b>8</b> modules is selected, accumulated memory bandwidth will be reduced by <b>33%</b>." ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 4,
   maxhd : 6,
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   network : "Onboard Broadcom BCM57416 Dual-port 10Gigabit Ethernet",
   ethernet : "PCIE",
   freeslot : 1,
   slot : "3xPCIe x16 v5, 2xPCIe x8 v5",
   video : [ "PCX", "PCXLV" ],
   image : "Torrent_Compact_sm.png",
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER64TPM" ],
   hwraid : 0
}

Marquis C739-T : { 
   cpu : [ "XEONSPT" ],
   memory : [ "DDR4_3200REG" ],
   cpuopts : [ 1, 2 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 2,
   maxhd : 4,
   drives2 : [ "SSDNVME",   "SATAR"  ], 
   slot : "5xPCIe x16 (v4), 1xPCIe x8 (v4)",
   network : "Onboard Intel i210 Dual-port PCI-Express Gigabit Ethernet controller",
   ethernet : "PCIE",
   freeslot : 1,
   video : [ "PCX", "PCXLV" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes : [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   image : torrent_eatx_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64TPM" ],
   hwraid : 0
}

Marquis C741-T : { 
   cpu : [ "XEONSP4" ],
   memory : [ "DDR5_4800REG" ],
   cpuopts : [ 2 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 1,
   maxhd : 3,
   drives2 : [ "SSDNVME",   "SATAR"  ], 
   slot : "4xPCIe 5.0 x16, 2xPCIe 5.0 x8",
   network : "Onboard Broadcom BCM5720 Dual-port PCI-Express Gigabit Ethernet controller",
   ethernet : "PCIE",
   freeslot : 1,
   video : [ "PCX",  "PCXLV", "GPUA2", "GPUA2ADA" ],
   memopts : [ 8, 16 ],
   memnotes : [ "" ],
   image : torrent_eatx_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64TPM" ],
   hwraid : 0
}

Marquis C741-TT : { 
   cpu : [ "XEONSP4" ],
   memory : [ "DDR5_4800REG" ],
   cpuopts : [ 2 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 1,
   maxhd : 3,
   drives2 : [ "SSDNVME",   "SATAR"  ], 
   slot : "4xPCIe 5.0 x16, 2xPCIe 5.0 x8",
   network : "Onboard Broadcom BCM57416 Dual-port PCI-Express 10Gigabit Ethernet controller",
   ethernet : "PCIE",
   freeslot : 1,
   video : [ "PCX", "PCXLV", "GPUA2", "GPUA2ADA" ],
   memopts : [ 8, 16 ],
   memnotes : [ "" ],
   image : torrent_eatx_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64TPM" ],
   hwraid : 0
}

Marquis C742-T : { 
   cpu : [ "XEON6D" ],
   memory : [ "DDR5_6400REG" ],
   cpuopts : [ 2 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 4,
   maxhd : 6,
   drives2 : [ "SSDNVME",  "SSDNVMEU2",  "SATAR"  ], 
   slot : "4xPCIe 5.0 x16, 2xPCIe 5.0 x8",
   network : "Onboard Broadcom BCM5720 Dual-port PCI-Express Gigabit Ethernet controller",
   ethernet : "PCIE",
   freeslot : 1,
   video : [ "PCX",  "PCXLV", "GPUA2", "GPUA2ADA" ],
   memopts : [ 8, 16 ],
   memnotes : [ "" ],
   image : C742_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64TPM" ],
   hwraid : 0
}

Marquis C742-TT : { 
   cpu : [ "XEON6D" ],
   memory : [ "DDR5_6400REG" ],
   cpuopts : [ 2 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 4,
   maxhd : 6,
   drives2 : [ "SSDNVME",  "SSDNVMEU2", "SATAR"  ], 
   slot : "4xPCIe 5.0 x16, 2xPCIe 5.0 x8",
   network : "Onboard Broadcom BCM57416 Dual-port PCI-Express 10Gigabit Ethernet controller",
   ethernet : "PCIE",
   freeslot : 1,
   video : [ "PCX", "PCXLV", "GPUA2", "GPUA2ADA" ],
   memopts : [ 8, 16 ],
   memnotes : [ "" ],
   image : C742_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64TPM" ],
   hwraid : 0
}

Marquis C743-GTT : { 
   video : [ "GPUA4", "GPU4" ],
   gpu : 1,
   cpu : [ "XEONSPT" ],
   cpuopts : [ 2 ],
   ethernet : "PCIE",
   freeslot : 1,
   memory : [ "DDR4_3200REG" ],
   memopts : [ 8, 16 ],
   memnotes : [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   slot : "6xPCI Express x16 (v4), 1xPCI Express x8 (v4)",
   network : "Onboard Intel X550-AT2 Dual-port PCI-Express 10Gigabit Ethernet controller",
   software: [ "PER", "PER64TPM" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   hwraid : 0,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   image : c736.png
}

Marquis C743-GSRT : { 
   video : [ "GPUA4", "GPU4" ],
   gpu : 1,
   cpu : [ "XEONSPT" ],
   cpuopts : [ 2 ],
   ethernet : "PCIE",
   freeslot : 1,
   memory : [ "DDR4_3200REG" ],
   memopts : [ 8, 16 ],
   memnotes : [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   slot : "6xPCI Express x16 (v4), 1xPCI Express x8 (v4)",
   network : "Onboard Intel X550-AT2 Dual-port PCI-Express 10Gigabit Ethernet controller",
   software: [ "PER", "PER64TPM" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   drives2 : [ "SSDNVME",  "SATAR", "SAS", "SSDSATA" ],
   hwraid : 1,
   raidcard : "3W8NBU",
   bbu : 1,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   image : c736.png
}

Marquis C744-GTT : { 
   video : [ "GPUA4", "GPU4" ],
   gpu : 1,
   cpu : [ "XEONSP4" ],
   cpuopts : [ 2 ],
   ethernet : "PCIE",
   freeslot : 1,
   memory : [ "DDR5_4800REG" ],
   memopts : [ 16 ],
   memnotes : [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   slot : "7xPCI Express x16 (v5)",
   network : "Onboard Intel X550-AT2 Dual-port PCI-Express 10Gigabit Ethernet controller",
   software: [ "PER", "PER64TPM" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   drives2 : [ "SSDNVME",  "SATAR", "SSDSATA" ],
   hwraid : 0,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   image : C744_sm.png
}

Marquis C744-GSRT : { 
   video : [ "GPUA4", "GPU4" ],
   gpu : 1,
   cpu : [ "XEONSP4" ],
   cpuopts : [ 2 ],
   ethernet : "PCIE",
   freeslot : 1,
   memory : [ "DDR5_4800REG" ],
   memopts : [ 16 ],
   memnotes : [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   slot : "7xPCI Express x16 (v5)",
   network : "Onboard Intel X550-AT2 Dual-port PCI-Express 10Gigabit Ethernet controller",
   software: [ "PER", "PER64TPM" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd : 10,
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   drives2 : [ "SSDNVME",  "SATAR", "SAS", "SSDSATA", "SSDNVMEU2" ],
   hwraid : 1,
   raidcard : "3W8NBU",
   bbu : 1,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   image : C744_sm.png
}

Marquis K919-T : { 
   cpu : [ "EPYC" ],
   memory : [ "DDR4_3200REG" ],
   cpuopts : [ 2 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 2,
   maxhd : 4,
   drives2 : [ "SSDNVME",   "SATAR" , "SSDSATA" ], 
   slot : "3xPCIe x16 (v4), 3xPCIe x8 (v4)",
   network : "Onboard Broadcom 5720L Dual-port PCI-Express Gigabit Ethernet controller",
   ethernet : "PCIE",
   freeslot : 1,
   video : [ "PCX", "PCXLV" ],
   memopts : [ 8, 16 ],
   memnotes : [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>.  If only <b>6</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>25%</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>. If only <b>2</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>75%</b>" ],
   image : torrent_eatx_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64" ],
   hwraid : 0
}

Marquis K919-TT : { 
   cpu : [ "EPYC" ],
   memory : [ "DDR4_3200REG" ],
   cpuopts : [ 2 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 2,
   maxhd : 4,
   drives2 : [ "SSDNVME",   "SATAR" , "SSDSATA" ], 
   slot : "3xPCIe x16 (v4), 3xPCIe x8 (v4)",
   network : "Onboard Broadcom 57416 Dual-port PCI-Express 10Gigabit Ethernet controller",
   ethernet : "PCIE",
   freeslot : 1,
   video : [ "PCX", "PCXLV" ],
   memopts : [ 8, 16 ],
   memnotes : [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>.  If only <b>6</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>25%</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>. If only <b>2</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>75%</b>" ],
   image : torrent_eatx_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64" ],
   hwraid : 0
}

Marquis K919-GT : { 
   cpu : [ "EPYC" ],
   memory : [ "DDR4_3200REG" ],
   cpuopts : [ 2 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 2,
   maxhd : 4,
   drives2 : [ "SSDNVME",   "SATAR" , "SSDSATA" ], 
   slot : "3xPCIe x16 (v4), 3xPCIe x8 (v4)",
   network : "Onboard Broadcom 5720L Dual-port PCI-Express Gigabit Ethernet controller",
   ethernet : "PCIE",
   freeslot : 1,
   video : [ "GPUA2", "GPUA2ADA", "PCX", "PCXLV" ],
   memopts : [ 16 ],
   memnotes : [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>.  If only <b>6</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>25%</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>. If only <b>2</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>75%</b>" ],
   image : torrent_eatx_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64" ],
   hwraid : 0
}

Marquis K919-GTT : { 
   cpu : [ "EPYC" ],
   memory : [ "DDR4_3200REG" ],
   cpuopts : [ 2 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 2,
   maxhd : 4,
   drives2 : [ "SSDNVME",   "SATAR" , "SSDSATA" ], 
   slot : "3xPCIe x16 (v4), 3xPCIe x8 (v4)",
   network : "Onboard Broadcom 57416 Dual-port PCI-Express 10Gigabit Ethernet controller",
   ethernet : "PCIE",
   freeslot : 1,
   video : [ "GPUA2", "GPUA2ADA", "PCX", "PCXLV" ],
   memopts : [ 16 ],
   memnotes : [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>.  If only <b>6</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>25%</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>. If only <b>2</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>75%</b>" ],
   image : torrent_eatx_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64" ],
   hwraid : 0
}

Marquis K919-N4 : { 
   cpu : [ "EPYC" ],
   memory : [ "DDR4_3200REG" ],
   cpuopts : [ 2 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 4,
   maxhd : 6,
   drives2 : [ "SSDNVME",   "SSDNVME" ], 
   slot : "3xPCIe x16 (v4), 3xPCIe x8 (v4)",
   network : "Onboard Broadcom 5720L Dual-port PCI-Express Gigabit Ethernet controller",
   ethernet : "PCIE",
   freeslot : 1,
   video : [ "PCX", "PCXLV" ],
   memopts : [ 8, 16 ],
   memnotes : [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>.  If only <b>6</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>25%</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>. If only <b>2</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>75%</b>" ],
   image : torrent_eatx_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64" ],
   hwraid : 0
}

Marquis K919-N4T : { 
   cpu : [ "EPYC" ],
   memory : [ "DDR4_3200REG" ],
   cpuopts : [ 2 ],
   hdnotes : [ "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)." ],
   maxhd1: 2,
   maxhd2: 4,
   maxhd : 6,
   drives2 : [ "SSDNVME",   "SSDNVME" ], 
   slot : "3xPCIe x16 (v4), 3xPCIe x8 (v4)",
   network : "Onboard Broadcom 57416 Dual-port PCI-Express 10Gigabit Ethernet controller",
   ethernet : "PCIE",
   freeslot : 1,
   video : [ "PCX", "PCXLV" ],
   memopts : [ 8, 16 ],
   memnotes : [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>.  If only <b>6</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>25%</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>. If only <b>2</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>75%</b>" ],
   image : torrent_eatx_sm.png,
   warranty : "3 Year Limited Warranty on parts and labor\n",
   software : [ "PER", "PER64" ],
   hwraid : 0
}
